Subject: [AAA-WG]: Issues list hits zero (and ID annoucement)

From: Pat Calhoun <[email-masked]>
Date: Wed, 18 Jul 2001 12:47:55 -0700

All,

As some of you that may have been watching the list of issues
dwindle down, we've officially reached zero today. I am sending
all of the new versions of the drafts to the secretariat, and
making the drafts available for preview on www.diameter.org.

As Bernard mentioned earlier this week, now that we've reached
zero, the latest set of drafts will cause the WG Last Call to
be issued once they are available on the IETF archives.

Thanks again to everyone that helped get the protocol to where it
is today,

PatC